[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=4000	; Maximum Brake torque in Nm
FRONT_SHARE=0.70			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=0			; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=disc_mesh_lf
DISC_RF=disc_mesh_rf
DISC_LR=disc_mesh_lr
DISC_RR=disc_mesh_rr

FRONT_MAX_GLOW=60.0
REAR_MAX_GLOW=24.0
LAG_HOT=0.995
LAG_COOL=0.98

[TEMPS_FRONT]
COOL_TRANSFER=0.003
TORQUE_K=0.5
PERF_CURVE=(|0=0.85|50=0.96|100=0.98|200=1.00|300=0.90|400=0.80|500=0.7|)
COOL_SPEED_FACTOR=0.02

[TEMPS_REAR]
COOL_TRANSFER=0.0035
TORQUE_K=0.5
PERF_CURVE=(|0=0.85|50=0.96|100=0.98|200=1.00|300=0.90|400=0.80|500=0.7|)
COOL_SPEED_FACTOR=0.014
